[project]
name = "telco-churn-analysis"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "joblib>=1.5.3",
    "matplotlib>=3.10.8",
    "pandas>=2.3.3",
    "polars>=1.37.0",
    "scikit-learn>=1.8.0",
    "seaborn>=0.13.2",
    "streamlit>=1.52.2",
]
